<?php

$servername = "localhost";
$username = "pos2seoprodevelo_eatuser";
$password = "@#eat2040";
$dbname = "pos2seoprodevelo_eatmoredb";

// Create connection
$conn = new mysqli($servername, $username, $password, $dbname);
// Check connection
if ($conn->connect_error) {
  die("Connection failed: " . $conn->connect_error);
}
?>